tcp:
  serversTransports:
    dashy:
      tls: 
        certificates:
          - certFile: /etc/certs/rpisrv.com.crt
            keyFile: /etc/certs/rpisrv.com.key
    nextcloud:
      tls: 
        certificates:
          - certFile: /etc/certs/nextcloud.rpisrv.com.crt
            keyFile: /etc/certs/nextcloud.rpisrv.com.key
# tls:
#   stores:
#     default:
#       defaultCertificate:
#         certFile: /etc/certs/rpisrv.com.crt
#         keyFile: /etc/certs/rpisrv.com.key